.bannerInfo {
  text-align: center;
  width: 7.2rem;
  color: #ffffff;
  padding: 3.4rem 0 4.5rem 0;
  margin: 0 auto;
}
.bannerInfo p {
  margin: 0;
}
.bannerInfo h2 {
  font-size: 0.48rem;
  line-height: 0.78rem;
  margin: 0;
}
.bannerInfo p {
  font-size: 0.18rem;
  line-height: 0.34rem;
}
.main1 {
  background: url("../images/b1.png") no-repeat;
  background-size: cover;
}
.bArrow {
  display: block;
  margin: 0 auto;
  width: 1.04rem;
  height: 1.01rem;
}
.main2 {
  background: url("../images/b2.png") no-repeat;
  background-size: cover;
  padding-top: 0.9rem;
  padding-bottom: 1.5rem;
}
.mainHeader {
  text-align: center;
}
.mainHeader h2 {
  margin: 0;
  font-size: 0.48rem;
  color: #ffffff;
  margin-bottom: 0.2rem;
  letter-spacing: 0.08rem;
}
.mainHeader p {
  margin: 0;
  font-size: 0.18rem;
  color: #ffffff;
  margin-bottom: 1.2rem;
}
.main2 .list {
  width: 14.6rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.main2 .list > a {
  flex-basis: 16.5%;
  padding-top: 1.9rem;
  padding-bottom: 2.4rem;
  background-color: rgba(0, 0, 0, 0.4);
  display: flex;
  flex-flow: column;
  align-items: center;
  cursor: pointer;
}
.main2 .list > a:hover {
  background-color: #e92a24;
}
.main2 .list img {
  height: 0.84rem;
}
.main2 .list p {
  font-size: 0.24rem;
  color: #ffffff;
  text-align: center;
  margin: 0;
  margin-top: 0.38rem;
  line-height: 0.4rem;
}
.main3 {
  padding-top: 0.9rem;
}
.main3 .wrapper {
  z-index: -1;
  top: 0;
  width: 100%;
}
.main3 .wrapper > a {
  width: 50%;
  position: relative;
}
.main3 .wrapper > a p {
  font-size: 0.4rem;
  color: #ffffff;
  margin: 0;
  margin-top: 0.5rem;
}
.main3 .wrapper > a:first-child {
  background-color: #05162f;
}
.main3 .wrapper > a:first-child > img:first-child {
  opacity: 0.28;
}
.main3 .wrapper > a:last-child {
  background-color: #e92a24;
}
.main3 .wrapper > a:last-child > img:first-child {
  opacity: 0.3;
}

.main3 .wrapper > a:first-child > div,
.main3 .wrapper > a:last-child > div {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.main3 .wrapper > a:first-child > div img,
.main3 .wrapper > a:last-child > div img {
  height: 2.54rem;
}
.main3 .wrapper > a:first-child > div {
  transform: translate(30%, -50%);
}
.main3 .wrapper > a:last-child > div {
  transform: translate(-120%, -50%);
}
.main4 {
  background: url("../images/b5.png") no-repeat;
  background-size: cover;
  padding-top: 0.9rem;
  padding-bottom: 1.8rem;
}
.main4 .list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main4 .list > a {
  display: block;
}
.main4 .list > a:nth-child(1),
.main4 .list > a:nth-child(2),
.main4 .list > a:nth-child(3) {
  margin-bottom: 0.75rem;
}
.main4 .list > a > div {
  top: 0;
  width: 100%;
  text-align: center;
  color: #ffffff;
  height: 100%;
  background: rgb(0 0 0 / 70%);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.main4 .list > a:hover > div {
  background: rgb(233 42 36 / 70%);
}
.main4 .list > a > div h3 {
  font-size: 0.28rem;
  margin: 0;
  line-height: 0.46rem;
  margin-bottom: 0.23rem;
}
.main4 .list > a > div h4 {
  font-size: 0.3rem;
  margin: 0;
}
.main5 {
  background: url("../images/b6.png") no-repeat;
  background-size: cover;
  padding-top: 0.9rem;
}
.main5 .newsList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.main5 .newsList > a {
  display: flex;
  align-items: center;
  flex-basis: 49%;
  margin-bottom: 0.6rem;
}
.main5 .newsList > a > div:first-child {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  position: relative;
}
.main5 .newsList > a > div:first-child > div {
  position: absolute;
  top: 0;
  height: 100%;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}
.main5 .newsList > a > div:first-child img {
  width: 1.12rem;
}
.main5 .newsList > a > div:first-child p:first-child {
  font-size: 0.5rem;
  line-height: normal;
}
.main5 .newsList > a > div:first-child p:last-child {
  font-size: 0.18rem;
  line-height: normal;
}
.main5 .newsList > a > div:last-child {
  margin-left: 0.15rem;
}
.main5 .newsList > a > div:last-child h3 {
  font-size: 0.3rem;
  color: #ffffff;
  margin-bottom: 0.15rem;
}
.main5 .newsList > a > div:last-child p {
  font-size: 0.18rem;
  color: #b3b3b3;
}
.main5 .newsList > a h3,
.main5 .newsList > a p {
  margin: 0;
}
.main5 .more {
  width: 4rem;
  height: 0.6rem;
  display: block;
  border-radius: 5px;
  background-color: #54585a;
  font-size: 0.28rem;
  text-align: center;
  color: #000000;
  line-height: 0.6rem;
  margin: 0.4rem auto 1.08rem;
}
.footer {
  background: none;
}

@media (max-width: 767px) {
  .bannerInfo {
    width: 240px;
  }
  .bannerInfo h2 {
    font-size: 18px;
    line-height: 36px;
  }
  .bannerInfo p {
    font-size: 12px;
    line-height: 24px;
  }
  .bArrow {
    width: 50px;
    height: auto;
  }
  .main2 {
    padding: 1.2rem 0;
  }
  .main2 .list {
    display: flex;
    flex-wrap: wrap;
    width: 90%;
  }
  .main2 .list > a {
    flex-basis: 50%;
    padding-top: 40px;
    padding-bottom: 0;
  }
  .main2 .list > a:last-child {
    padding-bottom: 40px;
  }
  .mainHeader h2 {
    font-size: 18px;
  }
  .main2 .list img {
    height: 84px;
  }
  .main2 .list p {
    font-size: 16px;
    line-height: normal;
  }
  .main3 .wrapper > a:first-child > div {
    transform: translate(5%, -25%);
  }
  .main3 .wrapper > a:last-child > div {
    transform: translate(-95%, -25%);
  }
  .main3 .wrapper > a:first-child > div img,
  .main3 .wrapper > a:last-child > div img {
    height: 70px;
  }
  .main3 .wrapper > a p {
    font-size: 16px;
  }
  .main4 {
    padding: 1.2rem 0;
  }
  .main4 .list > a {
    width: 100%;
    margin-bottom: 0.75rem;
  }
  .main4 .list > a > div h3 {
    line-height: normal;
    font-size: 18px;
  }
  .main4 .list > a > div h4 {
    font-size: 14px;
  }
  .main5 .newsList > a {
    flex-basis: 100%;
  }
  .main5 .newsList > a > div:first-child img {
    width: 60px;
  }
  .main5 .newsList > a > div:first-child p:first-child {
    font-size: 16px;
  }
  .main5 .newsList > a > div:first-child p:last-child {
    font-size: 14px;
  }
  .main5 .newsList > a > div:last-child {
    margin-left: 10px;
  }
  .main5 .newsList > a > div:last-child h3 {
    font-size: 16px;
  }
  .main5 .newsList > a > div:last-child p {
    font-size: 14px;
  }
  .main5 .more {
    width: 100px;
    height: 30px;
    line-height: 30px;
  }
}
